Subject: bug#43597: 28.0.50; arc-mode.el fails to display a ZIP file

From: Stephen Berman <[email-masked]>
Date: Fri, 25 Sep 2020 14:49:28 +0200

On Fri, 25 Sep 2020 15:43:48 +0300 Eli Zaretskii <[email-masked]> wrote:

>> Date: Fri, 25 Sep 2020 15:38:56 +0300
>> From: Eli Zaretskii <[email-masked]>
>> Cc: [email-masked]
>>
>> Thanks, with this file I do see the problem.
>
> Oops, I spoke too soon, using the wrong version of Emacs to test this.
>
> The change -1 => #xffffffff fixes the problem with this file as well.
> So I guess the remaining issues rear their ugly heads in a 64-bit
> Emacs, and I need to debug there...

I'd be happy to try debugging here, if you can give me specific
instructions.

Steve Berman